@media all and (max-width: 1330px) {
    .bycmpybtn { margin-top: 9px; width: 100%; float: left; border-bottom: 1px solid #ececec; padding-bottom: 9px; }
    .mid_mycnt { width: 100%; float: left; }
        .mid_mycnt .ms-ChoiceField-field { margin-top: 0; }
    .mid_mycnt { width: 100%; float: left; border-bottom: 1px solid #ececec; padding-bottom: 10px; padding-top: 4px; }
    .ms-ListItem-primaryText { padding-right: 0; }
    .midullisting .ms-ListItem-primaryText { padding-right: 0px; }
    .middiv-listitem ul li .ms-ListItem { margin: 5px 0px 0px; }
    .tbi-div { margin-bottom: 15px; }
    .tab-inner-table h3 { margin-bottom: 1px; }
    #tabs-container { max-width: 79%; }
    .fixeddivforspac { display: none; }
    #tabs-container { margin: 5%; max-width: 100%; width: 90%; }
    .rd_tabbar { margin-top: 0px; }

}
@media all and (max-width: 1100px) {
    .pp_userid { width: 50%; }
}

@media all and (max-width: 1024px) {
    .fixeddivforspac { display: none; }
    #tabs-container { padding: 0; }
    .rd_tabbar { margin-top: 00px; }
    .cst-menu .ms-CommandBarSearch { position: relative; }
    
}

@media all and (max-width: 980px) {
    .cst-menu .ms-CommandBarSearch-iconWrapper { display: none; }
    .middiv .maintitle.ms-Label { font-size: 23px; }
    .middiv .ms-ChoiceField .ms-Label { padding: 3px 0px 0px 26px; }
    .cst-menu .ms-CommandBarSearch-input { border-left: 2px solid transparent; padding: 8px 0; }
    .tab-inner-table { width: 100%; }
    #tabs-container { margin: 5%; width: 90%; padding: 0; }
    
}

@media all and (max-width: 768px) {
    .divforbor { border: none; }
    .leftpart { display: none; }
    .leftpart_res { display: block; width: 100%; float: left; border-bottom: 1px solid #CECECE; padding-bottom: 15px; padding-top: 10px; }
    .middiv { width: 100%; float: left; border-bottom: 1px solid #cecece; margin: 10px 0; }
    .middivheader { width: 90%; margin: 0 5% 10px; }
    .middiv-listitem ul { width: 92%; margin: 0 4%; padding-bottom: 20px; }
    .bycmpybtn { width: 200px; float: right; border-bottom: none; margin-top: 11px; }
    .mid_mycnt { width: auto; float: left; border-bottom: none; padding: 0; }
    .middiv-listitem { overflow-y: hidden; overflow-x: hidden; margin-top: 0px; }
        .middiv-listitem ul li { width: 48%; margin: 5px 1% 0px; padding: 5px 0; }
    .ms-ChoiceField-field::after { top: 4px; }
    .ms-ChoiceField-field-title::after { top: -1px; }
    .ms-ChoiceField-input[type="checkbox"]:checked + .ms-ChoiceField-field::before { top: 6px; }
    .ms-ChoiceField-input[type="checkbox"]:checked + .ms-ChoiceField-field-title::before { top: 15px; }
    .rightdiv { width: 90%; margin: 15px 5%; float: left; }
    .tab-inner-table { width: 48%; margin: 0 1%; }
    .res-menubar { display: block; }
        .res-menubar i { font-size: 22px; float: right; margin-top: 8px; color: blue; border: 1px solid rgb(221, 221, 221); padding: 2px 2px 0px; }
    .ms-NavBar.is-open .ms-NavBar-items { left: auto; position: relative; right: 4% !important; top: 3px; z-index: 9; width: 300px; float: right; }
    .cst-menu .ms-NavBar-chevronDown { top: 11px; margin-right: 0; }
    .cst-menu .ms-CommandBarSearch { width: 80% !important; margin-left: 5%; }
    .ms-NavBar-openMenu { font-size: 18px; height: 30px; right: 5%; border: 1px solid #5c5c5c; display: block; top: 4px; width: 32px; line-height: 30px; color: #5c5c5c; }
    .searchbox { width: 80%; left: 5%; }
        .searchbox ul li { width: 90%; padding: 5px 5%; }
    .ms-search-Persona { width: 80%; }
    .seachPersona-icon { width: 20%; }
    .middiv-listitem ul li .ms-ListItem { margin: 0px; }
    .cust-res-menu li { width: 100%; float: left; }
        .cust-res-menu li a b { display: none; }
    .cust-res-menu ul.ms-ContextualMenu.is-open { width: 98%; margin: 0; padding: 0; left: 2%; }
    .sb-viewmore { width: 90%; padding: 12px 5%; }
    .pp_maindiv { width: 100%; }
    #tabs-container { margin: 20px 0; padding: 0; width: 100%; }
    .pp_userid .ms-Persona.ms-Persona--xl .ms-Persona-image, .pp_userid .ms-Persona.ms-Persona--xl .ms-Persona-imageArea { height: 70px; width: 70px; }
    .pp_userid .ms-Persona.ms-Persona--square.ms-Persona--xl .ms-Persona-presence { height: 70px; }
    .pdur_imgs { background: #fff; border-radius: 5px; display: none; margin: 0; padding: 10px 0 7px; position: absolute; right: 8%; top: 50px; width: 205px; z-index: 9; }
    .persona-hoverdtl { display: none; }
}

@media all and (max-width: 640px) {
    .middiv-listitem ul li { width: 100%; margin: 5px 0; }
    .tab-inner-table { width: 100%; margin: 0; }
    .bycmpybtn { width: auto; }
    #tabs-container { width: 98%; padding: 10px 2%; }
    .cst-menu .ms-CommandBarSearch { width: 75% !important; }
    .searchbox { width: 75%; }
    .ms-ListItem-image-big { height: 80px; width: 80px; }
        .ms-ListItem-image-big > img { width: 100%; }
    form.Form { width: 100%; }
    .ms-Panel-contentInner.addcontact-panel { padding: 0 5% 20px; width: 90%; }
}

@media all and (max-width: 600px) {
    .pp_userid { width: 100%; }
}

@media all and (max-width: 520px) {
    .searchbox { width: 90%; }
    .ms-NavBar.is-open .ms-NavBar-items { width: 94%; }
    .ms-NavBar.is-open .ms-NavBar-items { right: 3% !important; }

}

@media all and (max-width: 480px) {
    .tabs-menu li a { font-size: 16px; }
    .tabs-menu li { margin-right: 10px; }
    .cst-menu .ms-CommandBarSearch { width: 70% !important; }
    .ms-search-Persona { width: 90%; }
    .seachPersona-icon { width: 10%; }
    .searchbox ul li { width: 96%; padding: 5px 2%; }
    .sb-viewmore { width: 96%; padding: 12px 2%; }
    .ms-ListItem-image-big { height: 50px; width: 50px; }
    .rightdiv .ms-ListItem-primaryText { font-size: 20px; padding-left: 15px; top: 8px; }
    .gruppanel .ms-Panel-main { width: 100%; }
    .logobar { margin-left: -8px; text-align: left; }
    .ppl-viwdtl-div {
        width: 96%;
    }
    .pvd_tabbar {
        width: 96%;
    }
    .pvd_body {
        background: #fff;
        min-height: 300px;
        height: auto;
    }
    .ppl-dtl-div {
        right: 4%;
    }
    .pvdt-inertbl {
        width: 100%;
        margin:0 0 20px 0
    }
        .pvdt-inertbl h4 {
            margin-bottom: 0;
        }

}

@media all and (max-width: 400px) {
    .searchbox .ms-Persona-optionalText, .searchbox .ms-Persona-primaryText, .searchbox .ms-Persona-secondaryText, .searchbox .ms-Persona-tertiaryText { width: 150px; }
    .ms-search-Persona { width: 80%; border: none; }

    .seachPersona-icon { width: auto; float: right; border-left: 1px solid #ccc; padding-bottom: 12px; padding: 12px; }
    .ppd_imgdiv { height: 60px; width: 60px; }
        .ppd_imgdiv img { width: 100%; }
    .ppdu_leftdata { padding-left: 100px; }
    .ppdu_rightdata { padding-right: 10px; }
    .pdur_member { margin-right: 10px; }
    .pdld_ctrls { padding-right: 12px; }
}

@media all and (max-width: 350px) {
    .ppdu_leftdata { padding-left: 80px; }
    .ppd_imgdiv { left: 10px; }
}
